*"表題 現在の時刻の参照 GTOOL3(GHHGET)
*
*"履歴 90/08/21 沼口  敦
*
*
***********************************************************************
*"         << 現在の日付・時刻 yyyymmddhhmmss >>
*********************************************************************
      SUBROUTINE GUQNOW
     O         ( HTIME )
*
      CHARACTER  HTIME  *(*)             !" 時刻(yyyymmddhhmmss)
*
#ifdef SYS_IBMS
      INCLUDE    (GZSIZE)                !" NCC, NDC
#else
#include         "gzsize.F"              !" NCC, NDC
#endif
      CHARACTER  HTIMZ  *(NCC)
*
      CALL DATEQ1 ( IDATE )
      CALL TIMEQ1 ( ITIME )
*
      HTIMZ = ' '
      WRITE ( HTIMZ( 1: 8), '(I8)' ) IDATE 
      WRITE ( HTIMZ(10:15), '(I6)' ) ITIME
      HTIME = HTIMZ
*
      RETURN
      END
